/** AW Cart Styling - v0.9-1
	
© 2019 Code Artists

Licensed for use to: Aussie World Pty Ltd

For licensing or enquiries: help@codeartists.com.au
	
	
****/









/** General  Styling ****/



html, body {
	background: #f5f5f9;
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    margin: 0;
    padding: 0;
    line-height: 1.3;
    font-weight: bold;
    letter-spacing: none;
    break-inside: avoid;
    text-transform: none;
    font-family: museo_sans_rounded700;
    clear: both;
}



.btn-prev, .btn-next {
    padding: 15px 20px;
    background: #ff8f33;
    color: #FFF;
    text-indent: 0;
    font-size: .8rem;
    height: auto;
    width: auto;
    font-weight: bold;
    font-family: museo_sans_rounded700;
}
.btn-prev {
	 border:1px solid #CCC;
	 color: #666;
	 background:#FFF;
 }
@media(max-width:961px) {
	.h2, h2 {
		font-size: 1.3rem;
	}
	
	.btn-prev, .btn-next {
		display: block;
		width: 100%;
		margin: 4px 0 !important;
		right:0 !important;
		left: 0 !important;
		max-width: 100% !important;
		
	}
}

 

.obl-page {
    padding: 0 30px 0 30px;
    margin-bottom: 0;
}
.obl-page-availability .container, .obl-page-details .container {
	position: relative;
	padding-bottom: 30px;
}


.alert-danger {
    color: #FFF;
    background: #ff5e5e;
    font-weight: 900;
    font-size: .8rem;
    margin: 40px 0;
    border: blanchedalmond;
}


@media(min-width:992px) {
	.obl-page-availability .container::before, .obl-page-details .container::before {content: " ";position: absolute;right: 31px ;top: 0;height: 100%;
	/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#f5f5f9+0,ffffff+100 */
background: #f5f5f9; /* Old browsers */
background: -moz-linear-gradient(-45deg, #f5f5f9 0%, #ffffff 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(-45deg, #f5f5f9 0%,#ffffff 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(135deg, #f5f5f9 0%,#ffffff 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f5f5f9', endColorstr='#ffffff',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
		width: 30%;}


.btn-prev, .btn-next {
	padding: 15px 25px;
}


}



/*** Step 1 ****/


div.content > div:first-child > div:last-child {
    display: none;
}

.obl-page-header-content {
    margin-top: 50px;
}

body {
    background: #f5f5f9;
}

.obl-pageheader.hidden-print {}

.content > div:first-child {
    max-width: 961px;
    margin: 0 auto;
}

.obl-page-header-content {
    display: block;
    border-radius: 5px 5px 0px 0px;
    overflow: hidden;
    margin: 0;
}
.obl-page-header-content img {
	width:100%;
}
body > .content {
    max-width: 961px;
    margin: 0 auto 20px auto;
    background: #FFF;
    border-radius: 6px;
    border:1px solid #DDD;
}

.widget-tickets {
	padding-left:0;
}


@media(min-width:992px) {
	body > .content {
		margin-top:20px;
	}

	.widget-tickets {
		padding-left:10px
	}

}

.widget-tickets .label {
    background: transparent;
    padding-right: 31px;
    font-weight:bold;
    margin-bottom: 0;
}

div.item {
    padding: 5px;
    border: 1px solid #EEE;
    border-radius: 5px;
    margin-bottom: 7px;
}

span.item-title {
    font-weight: 800;
    font-size: .9rem;
}

span.item-description {
    font-size: .7rem;
    font-weight: 600;
    color: #666;
    margin-top: 3px;
    display: block;
    line-height: 1.3;
}


.widget-cart {
    width: 35%;
    background:none;
    color:#603288;
    max-width: 280px;
    margin-right: 42px;
}

.widget-cart img {
	display: none;
}

.widget-cart h2::before {
	display: block;
	content:"Your Cart";
	color:#603288;
	font-family: museo_sans_rounded700, serif;
	text-align: center;
	border-bottom: 1px solid rgba(0,0,0,0.04);
	padding-bottom: 4px;
	margin-bottom: 5px;
	font-size: 1.4rem;
}


.widget-tickets .item-price {
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    padding: 11px 17px;
    background: #f5f5f9;
    width: 80px;
    border-radius: 6px;
    text-align: center;
}

.widget-tickets input.number.mod {
    border: 1px solid #EEE;
    border-radius: 5px;
    margin-top: 4px;
}

.obl-page-availability  .form-group {
    padding: 15px;
    border-radius: 5px;
    color: #ec008c;
    background:#f5f5f9;
    font-family: museo_sans_rounded700, sans-serif;
}

.obl-page-availability .form-group label {
    padding: 5px 15px;
    background: #ec008c;
    margin-left: -15px;
    margin-top: -15px;
    color: #FFF;
    margin-bottom: 15px;
    border-radius: 0 0 5px;
}

.obl-page-availability .input-group-addon {
    background: #ec008c;
    color: #FFF;
    border: none;
}

.obl-page-availability input#obl-trip-date {
    border: 1px solid #DDD;
    box-shadow: none;
    height: 42px;
}

h3.cat-heading.noclear, h2.area-heading {
    margin-top: 49px;
}


@media(max-width:991px) {
	.widget-tickets .element {
		background:transparent;
	}
	
	.widget-cart {
    width: 100%;
    max-width: none;
    margin: 0;
    background: #f5f5f9;
    border-radius: 9px;
    margin-top: 30px;
    min-height: auto;
	}
	
	h3.cat-heading.noclear, h2.area-heading {
		margin-top:25px;
	}
	
}


.widget-cart .cart-family:after, .widget-cart .cart-sub-total:after, .widget-cart .cart-total:after {
	display: none;
}


tr#cart-item-60478 {
    padding-bottom: 8px;
}

.widget-cart th {
    padding: 0px 5px 17px 0px;
}

.widget-cart .cart-total > th {
    padding-top: 0;
}

.widget-cart .cart-family > th, .widget-cart .cart-family > td, .widget-cart .cart-sub-total > th, .widget-cart .cart-sub-total > td, .widget-cart .cart-total > th, .widget-cart .cart-total > td {
    padding-top: 0;
    background: #FFF;
    padding: 30px 4px;
}

.cart-total th, .cart-total td {
    padding: 22px 15px !important;
}

.cart-item th, .cart-item td {
    font-size: .8rem !important;
    line-height: 1.2;
}

















/*** Step Indicators ****/


.obl-page-header-content img {
    display: block;
    width: 100%;
    max-width: none;
}

.content > div:first-child > div:last-child {
    display: none;
}

.step-link {
    background: none;
    color: #444;
    font-size: 1rem;
    text-indent: 0;
    overflow: inherit;
    height: auto;
    text-transform: uppercase;
    letter-spacing: 0.1em;
    width: 100%;
    font-size: .8rem;
    padding: 10px 15px;
	-webkit-transition:  0.25s all ease-in-out;
	-moz-transition:  0.25s all ease-in-out;
	-o-transition:  0.25s all ease-in-out;
	transition: 0.25s all ease-in-out;
	
}

li.step-item.active .step-link {
    font-weight: 900;
	color: #ff8f33;
	pointer-events: none;
}


.step-item.next .step-link:hover {
	pointer-events: none;
	color:#444;
}

.step-link:hover {
	color: #ff8f33;
	text-decoration: none;
}

.step-availability .step-link::before {content: "1. ";}
.step-details .step-link::before {content: "2. ";}
.step-confirm .step-link::before {content: "3. ";}
.step-payment .step-link::before {content: "4. ";}

.step-item {
    margin: 0;
    text-align: center;
    width: 24%;
    border-right: 1px solid rgba(0,0,0,0.1);
}

ol.widget-steps {
    padding: 0;
    display: block;
    box-sizing: border-box;
}

.obl-navbar {
    background: #FFF;
    border-bottom: 1px solid #EEE;
}

.step-item:last-child {
    border-right: none;
}

.step-item.next {
    opacity: .5;
}




@media(max-width:991px) {
.step-link {
    padding: 10px 0;
	font-size: .45rem;
}	

.step-link::before {
	display: none !important;
}
}


/*** Step 2 ****/


.widget-contact-details .element {
    width: 100%;
}

.widget-contact-details label {
    padding: 5px 10px;
     font-family: museo_sans_rounded700;
   background: #f5f5f9;
    border-radius: 5px 5px 0 0;
    margin-bottom: 0;
    font-size: .7rem;
}

.widget-contact-details .element input, .widget-contact-details .element select {
	height:42px;
	border:1px solid #EEE;
	padding: 0 10px;
	background:#FFF;
	width:100%;
	margin-bottom: 15px;
}


.widget-contact-details .iti{
	margin-bottom: 15px;
}

.iti.iti--allow-dropdown.iti--separate-dial-code {
    width: 100%;
}

.iti--separate-dial-code .iti__selected-flag {
    background: #f5f5f9;
}

button.action-promo-apply {
    width: 100px;
    padding: 11px 13px;
    border: none;
    -webkit-appearance: none;
    color: #FFF;
    font-weight: bold;
    margin: 0;
    margin-left: -4px;
    background: #333;
}


@media(max-width:991px) {
	
}



/*** Step 3 ****/


.widget-confirm-order {
	padding: 40px;
}

.widget-confirm-order table {
    background: #f5f5f9;
}

.widget-confirm-order th, .widget-confirm-order td, .widget-confirm-order th, .widget-confirm-order td {
    padding: 10px;
    border-top: 1px solid #FFF !important;
}

.widget-confirm-order h4 {
    margin-top: 30px;
    margin-bottom: 0;
}

.widget-confirm-order h4 ~ br {
    display: none;
}


.widget-confirm-order .edit a {
    display: block;
    background: padding-box;
    padding: 5px 12px;
    margin-bottom: 10px;
    border: 1px solid #EEE;
    border-radius: 5px;
}

.widget-confirm-order .edit a:hover {
    background: #ec008c;
    color: #FFF;
    text-decoration: none;
}

.widget-confirm-order .edit {margin-top: -23px;}

@media(max-width:991px) {
	
}

